
U++ - Feature #30

GridCtrl should depend on Sql when GRIDSQL flag present

02/16/2011 01:56 PM - Lionel Orry

Status: Approved Start date: 02/16/2011

Priority: Normal Due date:

Assignee: Daniel Kos % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.50 hour

Description

Title say it all. See attached patch as a proposal.

History

#1 - 03/20/2011 10:05 AM - Daniel Kos

- Status changed from New to Ready for QA

#2 - 03/20/2011 06:11 PM - Lionel Orry

- Status changed from Ready for QA to Approved

- % Done changed from 0 to 100

Thanks Daniel!

Files

GridCtrl_sql_dep.diff 683 Bytes 02/16/2011 Lionel Orry
